html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,input,select,textarea,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
a{text-decoration:none;}
img{vertical-align:top;}
input,select,textarea{margin:0;padding:0;font-size:100%;font:inherit;-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;outline:0;box-shadow:none;}
html{-webkit-text-size-adjust:100%;text-size-adjust:100%;}
html{font-size:14px;line-height:1.5;font-family:Arial,Helvetica,Times New Roman,sans-serif;color:#333;-webkit-font-smoothing:antialiased;}
a{color:#333;text-decoration:none;}
a:hover{color:#d5001d;}
img{display:inline-block;vertical-align:top;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{zoom:1;display:block;}
.hidden{display:none;}
*, *::before, *::after {-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;}
/*  CMS Common title colors  */
.title_default{ }
.title_black{ color:black !important;}
.title_red{ color:red !important;}
.title_blue{ color:blue !important;}
.title_green{ color:green !important;}
.title_brown{ color:brown !important;}
.title_gray{ color:gray !important;}
/**/
.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.wrap-all{width:100%;}
.wrap{width:1200px;margin:0 auto;}
.w-col2{display:flex;justify-content:space-between;}
.w-col2 .col{width:580px;}
.w-col3{display:flex;justify-content:space-between;}
.w-col3 .col{width:380px;}
.page-head{border-bottom:3px solid #d5001d;}
.page-top{display:flex;height:90px;}
.page-logo{position: relative;width: 170px;height: 90px;display: block;float: left;background: url(//www.china.com/zh_cn/img1905/2023/c_logo2023.png) no-repeat 0 50%;background-size: 156px auto;}
.page-logo a{display:block;height:100%;}
.page-logo-text{position:relative;}
.page-logo-text:before{position:absolute;top:28px;left:0px;width:1px;height:40px;content:'';background-color:#eee;}
.page-logo-text em{font-size:40px;display:flex;padding-top:20px;margin-left:20px;}
.page-select-language{position:relative;display:flex;margin-left:auto;align-items:center;padding-left:30px;background-image: url(../img/icon-lang.png);background-repeat: no-repeat;background-size: 24px auto;background-position:left center;}
.page-nav-bg{border-bottom:3px solid #d5001d;background-color:#f7f7f7;}
.page-nav{display:flex;width:1200px;margin:0 auto;padding:10px 0;flex-wrap:wrap;}
.page-nav li{font-size:16px;position:relative;display:flex;margin:5px 40px 5px 0;align-items:center;}
.page-nav li:before{position:absolute;top:6px;right:-20px;width:1px;height:14px;content:'';transform:rotate(15deg);background-color:#ccc;}
.page-nav li a{color:#666;}
.page-nav li a:hover{color:#d5001d;}
.page-nav li:last-child:before{display:none;}
/**/
.focus-1200{position:relative;height:405px;}
.focus-1200 .f-con{float:left;overflow:hidden;width:720px;height:100%;}
.focus-1200 .f-con img{width:100%;height:100%;}
.focus-1200 .f-tab{float:right;width:480px;height:100%;padding:15px 0;color:#fff;background-color:#143767;}
.focus-1200 .f-tab .swiper-wrapper{flex-direction:column;flex-wrap:wrap;}
.focus-1200 .f-tab .swiper-slide{font-size:18px;line-height:24px;cursor:pointer;border-bottom:1px dashed rgba(255, 255, 255, .5);flex:1;padding:0 20px;}
.focus-1200 .f-tab .swiper-slide h3{display:-webkit-box;overflow:hidden;padding-top:15px;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.focus-1200 .f-tab .swiper-slide:last-child{border-bottom:0;}
.focus-1200 .f-tab .swiper-slide-thumb-active{position:relative;background-color:rgba(255, 255, 255, .1);}
.focus-1200 .f-tab .swiper-slide-thumb-active:before{position:absolute;top:20px;left:0;width:0;height:0;content:'';border-width:7px 0 7px 12.1px;border-style:solid;border-color:transparent transparent transparent #fff;}
.focus-1200 .f-nav:hover{color:#e94d10;}
.focus-1200 .swiper-button-next,.focus-1200 .swiper-button-prev{color:#333;}
.focus-1200 .swiper-button-next{right:-40px;}
.focus-1200 .swiper-button-prev{left:-40px;}
.focus-1200 *{outline:0;}
.focus-1200 .swiper-pagination{font-size:0;line-height:0;bottom:20px;left:0;width:720px;text-align:right;}
.focus-1200 .swiper-pagination span:last-child{margin-right:20px;}
.focus-1200 .swiper-pagination-bullet{width:12px;height:12px;margin:0 5px;opacity:1;background-color:#fff;}
.focus-1200 .swiper-pagination-bullet-active {background-color:#e94d10;}
/**/
.mod-title{font-size:34px;font-weight:700;line-height:32px;position:relative;height:34px;border-bottom:1px solid #d5001d;}
.mod-title > a,
.mod-title > strong{padding-right:10px;color:#d5001d;background-color:#fff;}
.mod-title > a:hover{color:#d5001d;}
.mod-title .more{float:right;line-height:22px;}
.mod-title .more a{color:#666;font-size:22px;font-weight:normal;}
.mod-title .more a:hover{color:#d5001d;}
.icon-play,
.icon-audio{position:absolute;bottom:3px;left:3px;background-repeat:no-repeat;background-position:center;background-size:cover;}
.icon-play{background-image:url('../img/icon-play.png');}
.icon-audio{}
/**/
.photoOneL2402Col{display:flex;flex-flow:wrap;}
.photoOneL2402Col li{display:flex;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;width:580px;margin:30px 40px 0 0;padding:15px;border-radius:10px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);justify-content:space-between;}
.photoOneL2402Col li:nth-child(2n){margin-right:0;}
.photoOneL2402Col li > .item-title{flex:1;}
.photoOneL2402Col .item-photo{position:relative;overflow:hidden;width:240px;height:135px;margin-right:20px;flex-shrink:0;}
.photoOneL2402Col .item-photo img{width:100%;height:100%;}
.photoOneL2402Col .item-text{line-height:140%;flex:1;}
.photoOneL2402Col .item-title{font-size:16px;font-weight:bold;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.photoOneL2402Col .item-title a{}
.photoOneL2402Col .item-desc{font-size:12px;display:-webkit-box;overflow:hidden;margin-top:15px;text-overflow:ellipsis;color:#666;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.photoOneL2402Col .item-photo i{width:40px;height:40px;background-size:32px auto;}
/**/
.mod-more{display:block;padding:10px 0;text-align:center;border-radius:10px;background-color:#f4f4f4;}
/**/
.pages{clear:both;margin-top:50px;text-align:center;}
.pages a,.pages span{line-height:26px;height:28px;display:inline-block;margin:0 5px;padding:0 10px;border:1px solid #d9d9d9;border-radius:5px;vertical-align:middle;}
.pages a:hover{text-decoration:none;}
.pages span{border:0;}
.pages .curPage{font-weight:bold;padding:0 10px;color:#fff;border:1px solid #d5001d;background:#d5001d;}
.pages a:hover{color:#fff;border:1px solid #d5001d;background-color:#d5001d;}
.pages .prevPage,
.pages .nextPage{line-height:999em;overflow:hidden;background-size:15px auto;background-position:center;background-repeat:no-repeat;width:32px;} /*上一页，下一页*/
.pages .prevPage{background-image:url(../img/page-prev.png);}
.pages .nextPage{background-image:url(../img/page-next.png);}
.pages .prevPage:hover{background-image:url(../img/page-prev-hover.png);}
.pages .nextPage:hover{background-image:url(../img/page-next-hover.png);}
.pages .firstPage{display:none;}
.pages .lastPage{display:none;}
.pages .sumPage{display:none;}
/**/
.article-pages{clear:both;margin-top:50px;text-align:center;}
.article-pages a,.article-pages span{line-height:26px;height:28px;display:inline-block;margin:0 5px;padding:0 10px;border:1px solid #d9d9d9;border-radius:5px;vertical-align:middle;}
.article-pages a:hover{text-decoration:none;}
.article-pages span{border:0;}
.article-pages .curPage{font-weight:bold;padding:0 10px;color:#fff;border:1px solid #d5001d;background:#d5001d;}
.article-pages a:hover{color:#fff;border:1px solid #d5001d;background-color:#d5001d;}
.article-pages .prevPage,
.article-pages .allPage{line-height:999em;overflow:hidden;background-size:15px auto;background-position:center;background-repeat:no-repeat;width:32px;} /*上一页，下一页*/
.article-pages .prevPage{background-image:url(../img/page-prev.png);}
.article-pages .allPage{background-image:url(../img/page-next.png);}
.article-pages .prevPage:hover{background-image:url(../img/page-prev-hover.png);}
.article-pages .allPage:hover{background-image:url(../img/page-next-hover.png);}
.article-pages .firstPage{display:none;} 
.article-pages .lastPage{display:none;}
.article-pages .nextPage{display:none;}
.article-pages .sumPage{display:none;}
/* article */
.article{width:1200px;margin:40px auto 0;}
.article-title{font-size:28px;font-weight:bold;}
.article-type{font-size:12px;position:relative;margin:20px 0;padding:0 0 15px;color:#999;border-bottom:1px solid #eee;}
.article-type span{margin-right:2em;}
.article-tool{position:absolute;top:0;right:100px;}
/**/
.article-share{display:inline-block;width:26px;height:26px;margin-left:10px;}
.article-share{position:relative;}
.article-share .article-share-but{display:block;width:100%;height:100%;text-indent:-999em;background:url('../img/article-icon-share.png') no-repeat center center;}
.article-share-list{position:absolute;z-index:100;top:26px;right:-17px;display:none;width:194px;padding-top:12px;background:#fff;}
.article-share-triangle{position:absolute;top:1px;right:18px;width:20px;height:12px;background:url('../img/article-share-triangle.png') no-repeat center center;}
.article-share-head{font-weight:bold;line-height:36px;position:relative;padding:0 13px;color:#000;border:1px solid #d9d9d9;}
.article-share-head a{position:absolute;top:0;right:0;overflow:hidden;width:36px;text-align:left;text-indent:-999em;background:url('../img/share-close.png') no-repeat center center;}
.article-share-con{padding:5px 0;border:1px solid #d9d9d9;border-top:0;}
.article-share-con a{line-height:36px;display:block;margin:2px 0;text-align:left;color:#666;}
.article-share-con a:hover{color:#666;background:#f7f7f7;}
.article-share-con em{display:inline-block;width:36px;height:36px;margin-left:8px;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:28px;}
.article-share-con span{display:inline-block;padding-left:8px;vertical-align:middle;}
.article-share-con .email em{background-image:url('../img/icon-share-email.png');}
.article-share-con .facebook em{background-image:url('../img/icon-share-facebook.png');}
.article-share-con .messenger em{background-image:url('../img/icon-share-messenger.png');}
.article-share-con .twitter em{background-image:url('../img/icon-share-twitter.png');}
.article-share-con .pinterest em{background-image:url('../img/icon-share-pinterest.png');}
.article-share-con .linkedIn em{background-image:url('../img/icon-share-linkedIn.png');}
/**/
.whoShare{width:1000px;margin:20px auto 0;}
.whoShare-title{font-size:24px;font-weight:700;line-height:48px;font-family:Georgia;color:#dc255c;}
.whoShare-con{overflow:hidden;margin-top:5px;padding:15px 10px;border:1px solid #d9d9d9;}
.whoShare-con a{float:left;width:58px;margin:9px 29px;}
.whoShare-con img{width:58px;height:58px;border-radius:100px;}
.whoShare-con em{display:inline-block;width:58px;height:58px;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:contain;}
.whoShare-con span{display:none;}
.whoShare-con .email em{background-image:url('../img/icon-share-big-email.png');}
.whoShare-con .facebook em{background-image:url('../img/icon-share-big-facebook.png');}
.whoShare-con .messenger em{background-image:url('../img/icon-share-big-messenger.png');}
.whoShare-con .twitter em{background-image:url('../img/icon-share-big-twitter.png');}
.whoShare-con .pinterest em{background-image:url('../img/icon-share-big-pinterest.png');}
.whoShare-con .linkedIn em{background-image:url('../img/icon-share-big-linkedIn.png');}
/**/
.article-con{padding:0 25px 25px;font-size:18px;line-height:2;}
.article-con *{word-wrap:break-word;}
.article-con img{display:block;max-width:100%;margin:auto;}
.article-con p{font-size:18px;line-height:2;padding:.8em 0;word-wrap:break-word;}
.article-con p.news_img_title{font-size:14px;font-style:italic;color:#999;}
.article-con .video-js{width:100%;max-width:720px;height:auto;}
.article-con .video-js .vjs-tech{position:static;}
.article-con video{width:100%;height:auto;}
.article-con audio,.article-con video{display:inline-block;}
/**/
.page-footer{font-size:12px;margin-top:30px;padding:1em 0;text-align:center;color:#999;background-color:#000;}
.page-footer a{color:#999;}

.colHalf{width:100%;border-bottom:solid 1px #8c8c8c;}
.halfHd-com{line-height:46px;overflow:hidden;background-repeat:no-repeat;background-size:100%;font-size:24px;color:#d40300;}
.halfHd-com h2{color:#d40300;float:left;font-size:24px;font-weight:bold;border-bottom: 2px solid #d40300;margin-right:20px;}
.halfHd-com h2 a{color:#d40300;}
.halfHd-com h2 em{font-weight:bold;color:#333;}

.photoOneL2402Col{display:flex;flex-flow:wrap;}
.photoOneL2402Col .item{width:580px;margin-right:40px;margin-bottom:25px;}
.photoOneL2402Col .item.mr0{margin-right:0;}
.photoOneL2402Col .item_body{display:flex;overflow:hidden;-webkit-box-sizing:border-box;box-sizing:border-box;margin-top:30px;padding:15px;border-radius:10px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);justify-content:space-between;}
.photoOneL2402Col .item_body .item-title{flex:1;}

.article-left{float:left;width:830px;overflow:hidden;}
.article-right{float:right;width:336px;}
.article-side-title{height:34px;line-height:20px;padding-top:7px;}
.article-side-title h2{float:left;height:20px;line-height:20px;font-size:20px;font-weight:bold;padding-left:10px;border-left:solid 5px #d40300;}
.article-side-title .more{float:right;}

.side-news-list{overflow:hidden;}
.side-news-list li{padding-top:12px;height:78px;overflow:hidden;}
.side-news-list li .item-pic{float:left;width:115px;height:78px;object-fit:cover;margin-right:10px;}
.side-news-list li .item-txt{font-size:14px;line-height:26px;}
.side-dom{width:336px;}

.piclist{}
.piclist .item{width:285px;height:160px;margin-top:20px;margin-left:20px;position:relative;float:left;background-color:#000;overflow:hidden;}
.piclist .item-img{width:100%;height:100%;object-fit:cover;display:block;}
.piclist .item-title{position:absolute;left:0;bottom:0;right:0;color:#fff;padding:5px 20px;overflow:hidden;line-height:20px;font-size:14px;background-color:rgba(0,0,0,.5);}
.piclist .item.big{width:590px;height:340px;margin-left:0px;}
.piclist .item.big .item-title{padding:10px 20px;line-height:30px;font-size:16px;}

.videolist{position:relative;overflow:hidden;margin-top:20px;}
.videolist li{width:386px;height:216px;position:relative;overflow:hidden;}
.videolist li img{width:100%;height:100%;object-fit:cover;display:block;}
.videolist li h3{position:absolute;left:0;bottom:0;right:0;color:#fff;padding:5px 20px;overflow:hidden;line-height:20px;font-size:14px;background-color:rgba(0,0,0,.5);}
.videolist li i{position:absolute;left:50%;top:50%;width:50px;height:50px;margin-left:-25px;margin-top:-25px;background:url('../img/icon-play.png') no-repeat 50% 50%;background-size:cover;}
.videolist .swiper-button-next,.videolist .swiper-button-prev{color:#fff;width:30px;height:80px;margin-top:-40px;background-color:rgba(0,0,0,.5);}
.videolist .swiper-button-prev{left:0;}
.videolist .swiper-button-next{right:1px;}
.videolist .swiper-button-next:after,.videolist .swiper-button-prev:after{font-size:22px;}